
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ColorQuantizer:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/ColorQuantizer/ColorQuantizer.glsl" );

    public RG_ColorQuantizer( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}